<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="DiagnosticTestReport" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size ="800,480"
        control.backcolor="255,255,255">

    <layer type="UILayer" name="DiagnosticTestReportTitle" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="Diagnostic Test Report"
           />

    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE"
           />
    <layer type="UILayer" name ="Label1"
           control.location="20, 100" control.size="100, 50" border.style="BORDER_NONE"
            fill.solidcolor="255,255,255" fill.transparency="255"
           text.itemcount="1" text.text1.caption="Date:" text.text1.size="12" text.text1.color="80,80,80"
           text.text1.halignment="center" text.text1.valignment="center" text.text1.fontstyle="regular"
           />

    <layer type="UILayer" name="lblDate"
           control.location="90, 100" control.size="170, 50" border.style="BORDER_NONE"
            fill.solidcolor="255,255,255" fill.transparency="255"
           text.itemcount="1" text.text1.caption="1 Jun 2013" text.text1.size="12" text.text1.color="0,0,0"
           text.text1.halignment="near" text.text1.valignment="center" text.text1.fontstyle="bold"
           />

    <layer type="UILayer" name="Label2"
           control.location="225, 100" control.size="100, 50" border.style="BORDER_NONE"
            fill.solidcolor="255,255,255" fill.transparency="255"
           text.itemcount="1" text.text1.caption="Time:" text.text1.size="12" text.text1.color="80,80,80"
           text.text1.halignment="center" text.text1.valignment="center" text.text1.fontstyle="regular"
           />

    <layer type="UILayer" name="lblTime"
           control.location="298, 100" control.size="200, 50" border.style="BORDER_NONE"
            fill.solidcolor="255,255,255" fill.transparency="255"
           text.itemcount="1" text.text1.caption="02:53:11 PM" text.text1.size="12" text.text1.color="0,0,0"
           text.text1.halignment="near" text.text1.valignment="center" text.text1.fontstyle="bold"
           />

    <layer type="UILayer" name="Label3"
           control.location="428, 100" control.size="100, 50" border.style="BORDER_NONE"
           fill.solidcolor="255,255,255" fill.transparency="255"
           text.itemcount="1" text.text1.caption="Passed:" text.text1.size="12" text.text1.color="80,80,80"
           text.text1.halignment="center" text.text1.valignment="center" text.text1.fontstyle="regular"
           />

    <layer type="UILayer" name="lblPassCount"
           control.location="510, 100" control.size="150, 50" border.style="BORDER_NONE"
            fill.solidcolor="255,255,255" fill.transparency="255"
           text.itemcount="1" text.text1.caption="0/0" text.text1.size="12" text.text1.color="0,0,0"
           text.text1.halignment="near
           " text.text1.valignment="center" text.text1.fontstyle="bold"
           />

    <layer type="UILayer" name="Label4"
           control.location="602, 100" control.size="150, 50" border.style="BORDER_NONE"
           fill.solidcolor="255,255,255" fill.transparency="255"
           text.itemcount="1" text.text1.caption="Skipped:" text.text1.size="12" text.text1.color="80,80,80"
           text.text1.halignment="center" text.text1.valignment="center" text.text1.fontstyle="regular"
           />

    <layer type="UILayer" name="lblNotRunCount"
           control.location="710, 100" control.size="100, 50" border.style="BORDER_NONE"
            fill.solidcolor="255,255,255" fill.transparency="255"
           text.itemcount="1" text.text1.caption="0" text.text1.size="12" text.text1.color="0,0,0"
           text.text1.halignment="near
           " text.text1.valignment="center" text.text1.fontstyle="bold"
           />   
   
    <layer type="UIScrollTable" name="stDiagReportTable"
           control.location="60,150" control.size="650,210" control.backcolor="255,255,255"
           header.backcolor="209, 215, 225" header.text.color="0,0,0" header.text.halignment="Near" header.text.valignment="Center" header.text.fontstyle="bold" header.text.size="12" 
           item.text.color="0,0,0" item.text.halignment="Near" item.text.valignment="Center" item.text.fontstyle="bold" item.text.size="12"
           column.headerheight="35" column.itemcount="2" 
           column.item1.label="Test item" column.item1.width="550"
           column.item2.label="Result" column.item2.width="100"
           listitem.itemheight="35" listitem.itemcount="0"
           uiscrolltable.style.columndivider="true" uiscrolltable.style.itemdivider="true" uiscrolltable.style.drawborder="true" uiscrolltable.style.itemhighlightcolor="0,150,255" uiscrolltable.style.expandable="true"
           />
    
    <layer type="UIButton" name="btnClose" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="630, 380" control.enabled="true" text.text1.caption="Close" 
           />
  </body>
</BlueJayGUI>
